Bug 497597 - abrt service blocks my boot
abrt service blocks my boot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 18:04 EDT by Matthias Clasen
Modified: 2015-02-01 17:48 EST (History)
4 users (show)

See Also:
Fixed In Version: 0.0.4-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 22:42:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-04-24 18:04:14 EDT
Every few boots, my machine gets stuck on the plymouth screen. Pressing Esc to switch to text mode reveals that it happens while starting the abrt service. Something starts waiting and prints an infinite sequence of dots.
Comment 1 Zdenek Prikryl 2009-04-28 06:41:02 EDT
Hi,
what version of abrt do you have? Also, could you please send what abrt prints when it waiting? I mean before it prints an infinite sequence of dots. What contents is in the /var/cache/abrt/?

Thanks
Comment 2 Bug Zapper 2009-06-09 10:31:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthias Clasen 2009-06-11 09:30:40 EDT
Not sure I can do  this right now; I'll turn abrt back on and report when it happens again.
Comment 4 Fedora Update System 2009-06-24 08:31:12 EDT
abrt-0.0.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/abrt-0.0.4-2.fc11
Comment 5 Fedora Update System 2009-06-26 22:42:28 EDT
abrt-0.0.4-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.